
SSiO - Backlog #111

Function to import VA data from Sokigo tools into CGI's AR-tool

08/21/2018 12:36 PM - Leif Häggmark

Status: In Progress Start date: 08/20/2018

Priority: Normal Due date: 10/31/2023

Assignee: Anders Haraldsson % Done: 92%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

With the help of CGI

Subtasks:

Feature # 116: Develop function to export VA data from Sokigo's tools into CGI's AR tool Closed

Feature # 119: Develop function to import VA data from Sokigo to CGI demo Closed

Feature # 143: Call for a meeting with Anders Haraldsson to discuss this Closed

Feature # 219: Discuss the idea regarding API for VA open internally at Sokigo Closed

Feature # 220: Include CGI in the VA Open discussions Closed

Feature # 278: Talk to Sokigo Closed

Feature # 281: Call for a meeting LTU-CGI-Sokigo to see if somethning is still missing Closed

Feature # 355: Introduce DataDuctus in the discussion regarding flow meeters Closed

Feature # 373: Internal live demo Closed

Feature # 374: Demo for Lycksele municipality Closed

Feature # 406: Send Hololens to Sokigo Closed

Feature # 442: Get feedback from Lycksele municipality Closed

Feature # 549: Get feedback from Sundbyberg In Progress

History

#1 - 08/21/2018 12:40 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#2 - 09/11/2018 11:03 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 09/27/2018 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/12/2018 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 10/31/2018 05:40 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 01:02 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#7 - 12/13/2018 12:09 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 01/09/2019 03:57 PM - Leif Häggmark
- Sprint changed from Sprint 7 to Sprint 8

#9 - 01/29/2019 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 03/12/2019 12:34 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 04/08/2019 12:21 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#13 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#14 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#15 - 06/14/2019 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#16 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#17 - 09/10/2019 03:02 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#18 - 10/07/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#19 - 10/28/2019 02:08 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#20 - 11/29/2019 04:54 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#21 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#22 - 01/24/2020 09:59 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#23 - 02/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#24 - 03/03/2020 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

03/15/2025 2/5



#25 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#26 - 04/22/2020 02:09 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#27 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#28 - 06/01/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#29 - 06/25/2020 07:20 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#30 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#31 - 09/14/2020 02:57 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#32 - 10/06/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#33 - 10/30/2020 08:11 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#34 - 12/01/2020 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#35 - 12/14/2020 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#36 - 01/13/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#37 - 02/16/2021 03:20 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#38 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#39 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#40 - 04/22/2021 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#41 - 05/12/2021 12:12 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Product backlog
#42 - 05/12/2021 12:12 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 41

#43 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#44 - 06/22/2021 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#45 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#46 - 09/07/2021 12:28 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#47 - 09/28/2021 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#48 - 10/20/2021 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#49 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#50 - 12/06/2021 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#51 - 01/11/2022 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#52 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#53 - 03/08/2022 10:28 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#54 - 04/05/2022 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#55 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#56 - 06/02/2022 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#57 - 06/23/2022 11:22 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#58 - 09/06/2022 02:58 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Product backlog
#59 - 09/06/2022 03:02 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 57

#60 - 09/06/2022 03:02 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Product backlog

#61 - 09/06/2022 03:03 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 57

#62 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#63 - 11/01/2022 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#64 - 12/20/2022 08:30 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#65 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#66 - 01/19/2023 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#67 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#68 - 03/09/2023 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#69 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#70 - 04/26/2023 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#71 - 05/29/2023 02:35 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#72 - 06/22/2023 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#73 - 08/28/2023 08:46 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#74 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#75 - 10/18/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
